<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EQ4aEFS2EeuNVb_Yr8goDA" id="_EQ190FS2EeuNVb_Yr8goDA" label="MergeUpdate" version="0.1" item="_EQ4aElS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_EQ5oMFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EQ5oMVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EQ5oMlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.187+0100"/>
    <additionalProperties xmi:id="_EQ5oM1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EQ5oNFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EQ5oNVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.187+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EQ4aEVS2EeuNVb_Yr8goDA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EQ4aElS2EeuNVb_Yr8goDA" property="_EQ4aEFS2EeuNVb_Yr8goDA" state="_EQ4aEVS2EeuNVb_Yr8goDA" system="true" eltName="Generic">
    <content href="MergeUpdate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
